/* Makes clearfix actually work in IE */ 
.clearfix, .container {display: inline-block;}

#topNav ul {
	width: 823px;
}

.tmpl-productlibrary .productGroup .categoryHeader {
	float: left; 
}
#carrousel_prev {
    float: left;
}
#carrousel_next {
    float: left;
}
#carrouselnav .left {
    padding: 0px 0 0;
    float: left;
}
#carrouselnav ul {
    padding: 0px 7px 0 0;
    float: left;
}
#carrouselnav li {
    float: left;
    margin: 15px 4px 0;
}

.pager .template-pager-dots {
	display: inline;
}

ul.contactList li {
	display: inline;
}
ul.contactList li.right .content {
	right: 200px;	
}
ul.contactList li.right span.name.open {
	background: url('/include/images/contactCard-head.png') 5px 0 no-repeat !important;
}
#timeline .tooltip, #timeline .nav li a span, #timeline .nav li a {
	display: inline;
}

.tmpl-supportdownload  #leftColumn .article {
	zoom: 1;
}

.breadcrumb {
	width: auto;
}